form {
position: relative;
left: -10px;
top: 0px;
margin: 0;
padding: 0px;
}

#form-login { 
padding-left: 10px;
border: 0 none; 
margin: 0 auto;
margin-top: 10px;
}


input  {
	color: #434343;
	padding: 5px;
	border: 1px solid #ccc;
	margin-bottom: 10px;
	background-color: white;
	width: 190px;
	overflow: hidden;
	font-size: medium;
}

textarea  {
	color: #434343;
	padding: 5px;
	border: 1px solid #ccc;
	margin-bottom: 10px;
	background-color: white;
	width: 190px;
	height: 100px;
	font-size: medium;
}


#submitButton {
float: right;
width: 60px;
overflow: hidden;
padding: 5px;
background-color: #333333;
color: white;
font-weight: bold;
text-align: center;
letter-spacing: -1px;
font-size: small;
}


#submitButton:hover {
background: #666666;
}








form#form-login fieldset { 
	border: 0 none; 
	margin: 0 auto; 
}





